services:
  shrimp-saver:
    image: anssi/fcsc2026-web-shrimp-saver:latest
    ports:
      - "8000:80"

  shrimp-saver-bot:
    image: anssi/fcsc2026-web-shrimp-saver-bot:latest
    ports:
      - "4000:4000"
    environment:
      - CHALLENGE_HOST=http://shrimp-saver/
